Sales Alert--SnapServer Meltdown & Spectre Security Bugs

Version 2

    CPUs from Intel, AMD & ARM are vulnerable to the Meltdown and Spectre attacks

    that can provide access to sensitive data in the operating system memory. While

    SnapServer uses processor chips from one or more of these suppliers, SnapServers

    are NOT vulnerable because the GuardianOS operating system does not permit

    arbitrary code execution by non-administrative users.

     

     

    In summary, Meltdown and Spectre security vulnerabilities

    are NOT a concern for SnapServer customers.